esi industries inc esi th qtr net oper shr five cts cts oper net revs mln avg shrs year oper shr cts cts oper net revs mln avg shrs note net excludes discontinued tgc industries inc operations nil gain quarter loss gain year